GLISTEN - Bug #5530

Home page --> New Apartment Projects -->If user refresh the website then Sometimes "New
apartment projects" there are showing 3 properties and sometimes 5 properties.

01/04/2023 07:02 PM - Mohd Irfan

Status: Reopened Start date: 01/04/2023
Priority: Normal Due date:

Assignee: Manoj jaswal % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

Step to reproduce the bug:

Home page --> New Apartment Projects --> If the applicant clicks on 2,3 & 4 times the Right and left arrow buttons is getting
deactivated.

Sometimes "New apartment projects” there are showing 3 properties and sometimes 5 properties.
properties should be shown one by one if the applicant clicks both buttons

See attached screenshot:
History

#1 - 01/04/2023 07:02 PM - Mohd Irfan

- Subject changed from Home page --> New Apartment Projects --> to Home page --> New Apartment Projects --> If the applicant clicks on two times
in Right and left arrow buttons then the button is getting deactivated

#2 - 01/05/2023 12:09 PM - Mohd Irfan
- File clipboard-202301051206-ucmqh.png added
- File clipboard-202301051206-s191x.png added

- Description updated

#3 - 01/09/2023 12:49 PM - Manoj jaswal

- Status changed from New to Resolved

Hi, irfan its not a issue. when we goto the end of the properties or end of the properties then its going to disapear

#4 - 01/09/2023 03:07 PM - Mohd Irfan
- File clipboard-202301091506-johrb.png added
- File clipboard-202301091507-su4qc.png added

- Subject changed from Home page --> New Apartment Projects --> If the applicant clicks on two times in Right and left arrow buttons then the button
is getting deactivated to Home page --> New Apartment Projects -->If user refresh the website then Sometimes "New apartment projects” there are
showing 3 properties and sometimes 5 properties.

- Description updated

- Status changed from Resolved to Reopened

This issue has been verified on swadha website
and it has been found that the issue is not fixed yet!

see attached screenshot:
